<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_TITLE', 'Oberflächenpost');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_DESCRIPTION', 'Oberflächenpost - Zone gründete Rate');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_WAY', 'Shipping to');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_UNITS', 'KG');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_INVALID_ZONE', 'Kein Verschiffen vorhanden für das vorgewählte Land');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_UNDEFINED_RATE', 'Die Verschiffenrate kann nicht diesmal festgestellt werden');

?>